/*This is a simple blog-style website for a DJ personality.



The template combines DIV and table layout to ensure design integrity across browsers.*/
*{
padding:0px;
margin:0px;}

body        { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; background-repeat: repeat; background-attachment: fixed; background-position: 0 0; text-decoration: none; text-align: center; vertical-align: 12px; padding: 0;}
a { color: #336; font-size: 12px; font-weight: bold; text-decoration: none; }
a:hover { color: purple; text-decoration: none; }

.titre { color: #222663; font-weight: bold; text-decoration: none; }
.sstitre { color: #f63; font-weight: bold; text-decoration: none; }
.legendeIndex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF9933;
	text-decoration: none;
}
.body {
	color: #2b2b2b;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none;
}
.bodyrouge {
	color: #300;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none;
}
.bodygris { color: #333; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; text-decoration: none; }
.bodybleu { color: #036; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; text-decoration: none; }
.retrait { text-indent: 40px; }
@font-face{ }
.menuhaut { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.titrefestival { color: #a00; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.galerie { color: #000080; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #ddd; text-decoration: blink; }
.titrePage {
	color: #a00;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}